{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Release-2b0298068cf06b65281c.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "Colibri-App",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "Colibri-App::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Colibri-App-Release-a16948b9172149f6f5ef.json",
					"name" : "Colibri-App",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "Colibri-App_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Colibri-App_autogen-Release-3f3babc8be59a4651c4d.json",
					"name" : "Colibri-App_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "Colibri-App_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Colibri-App_autogen_timestamp_deps-Release-de950ff1bec9429d0421.json",
					"name" : "Colibri-App_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "Colibri-App_qmlimportscan::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Colibri-App_qmlimportscan-Release-831b432cde49ad7c997e.json",
					"name" : "Colibri-App_qmlimportscan",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit",
		"source" : "D:/ssd/server/Colibri_App/Colibri-App"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
